# Uses of Interface
org.eclipse.swt.events.TraverseListener

Packages that use TraverseListener
Package
Description
org.eclipse.swt.widgets

## Uses of TraverseListener in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets with parameters of type TraverseListener
Modifier and Type
Method
Description
`void`
Control.`addTraverseListener(TraverseListener listener)`
Adds the listener to the collection of listeners who will be notified when traversal events occur, by sending it one of the messages defined in the `TraverseListener` interface.
`void`
Control.`removeTraverseListener(TraverseListener listener)`
Removes the listener from the collection of listeners who will be notified when traversal events occur.